FcPatternFilter(3)

NAME
FcPatternFilter - Filter the objects of pattern

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcPattern * FcPatternFilter (FcPattern *p, const FcObjectSet *os);

DESCRIPTION

Returns a new pattern that only has those objects from p that are in os. If os is NULL, a duplicate of p is returned.